astro py:docs

- Index
- Modules

### Navigation

- next »
- « previous |
- Astropy v0.3 »
- Time and Dates (`astropy.time`) »
- TimeBesselianEpoch

# TimeBesselianEpoch

class `astropy.time.core.``TimeBesselianEpoch`(val1, val2, scale, precision, in_subfmt, out_subfmt, from_jd=False)

  Bases: `astropy.time.core.TimeEpochDate`

  Besselian Epoch year as floating point value(s) like 1950.0

  Attributes Summary

  `epoch_to_jd` | unicode(object=’‘) -> unicode object
  `jd_to_epoch` | unicode(object=’‘) -> unicode object
  `name` | unicode(object=’‘) -> unicode object

  Attributes Documentation

  `epoch_to_jd` = u'besselian_epoch_jd'
  `jd_to_epoch` = u'jd_besselian_epoch'
  `name` = u'byear'